Bug 62581 - New port: security/libtomcrypt
Summary: New port: security/libtomcrypt
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-02-09 11:20 UTC by yonatan
Modified: 2004-04-11 00:18 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description yonatan 2004-02-09 11:20:14 UTC
libtomcrypt is a very nice cryptographic library.
The only trouble I've had with porting it is the line-endings that #define doesn't like.
I also played with the Makefile a bit to make it accept NOPORTDOCS.
This will be a dependancy for a different port I'm working on.

Fix: 

http://j.xpert.com/FreeBSD/ports/libtomcrypt.shar
How-To-Repeat: N/A
Comment 1 Thierry Thomas freebsd_committer 2004-04-10 16:49:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


I'll take it.
Comment 2 Thierry Thomas freebsd_committer 2004-04-11 00:16:38 UTC
State Changed
From-To: open->closed


Committed, thanks! 

Remarks: 
- it's better to include your shar file (or patch) in the PRs; 
- I've added a test target.